Die deutschsprachige Community für ATARI Homecomputer

MagiCNet Version 1.3.9b released
Seit einigen Tagen gibt es eine aktualisierte Ausgabe von MagiCNet.

Die neue Ausgabe 1.3.9b ist kompatibel zu MagiC 5 und höher. Der aufpppd basierende Dialer wurde in eine GEM-Oberfläche verpackt und istdamit deutlich Benutzerfreundlicher geworden.

Die komplette Anleitung ist in englischer Sprache. Das File READ_ME.1STsollte auf jeden Fall unbedingt vor der ersten Installation gelesenwerden. Es enthält alle wichtigen Informationen bezüglich derKonfiguration und auch der Netzwerkverbindung zu anderen Plattformen.

Die neue Version kann verschiedene Atari Internetstacks emulieren.

Mit dieser Version sollten die seriellen Schnittstellen unter MagiC 6.20nun korrekt Funktionieren. pppd_GEM entspricht der Version V 2.3.11 für Linux und MiNTNet, was bedeutet das diese Version Verbindungen zu einemInternetprovider über PAP, CHAP, m$-chap herstellen kann.

Weiterhin ist festzustellen das diese Version einen lang gehegten Traumvieler Atari-Benutzer erfüllt, es ist möglich die vielen verschiedenenInternetstacks zu Emulieren. So gibt es im Paket bereits einen glueSTiK undeinen Draconis Emulator, ganz speziell für MagiCNet entwickelt.

Link: http://users.otenet.gr/%7Epapval/magicnet.htm

Be Sociable, Share!


Erstellt am 11.Nov.2001 von johannes

Post Comment

Please notice: Comments are moderated by an Admin.


Powered by Wordpress
Theme © 2005 - 2009 FrederikM.de
BlueMod is a modification of the blueblog_DE Theme by Oliver Wunder